@charset "utf-8";
/* CSS Document */
body {
    background-color: #d3d3d3;
}

.header {
    display: flex;
    flex-direction: column;
    margin-top: 200px;
}

.toggle-menu-button{
      margin-left: auto;
   margin-right: auto;
   margin-top: 200px;
   margin-bottom: 200px;
   width: 150px;
   height: 60px;
   font-size: 20px;
   font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
   border-radius: 18px; 
}

.character {
    align-content: center;
    position: absolute;
    margin-top: 100px;
    margin-left: 500px;
    margin-right: auto;
    width: 30%;

}

.toggle-menu {
    color: inherit;
    border: none;
    margin-left: auto;
    margin-right: auto;
    margin-top: 100px;
    margin-bottom: 200px;
}

.footer {
    display: flex;
}

.back-button {
   margin-left: auto;
   margin-right: auto;
   margin-top: 200px;
   margin-bottom: 200px;
   width: 150px;
   height: 60px;
   font-size: 20px;
   font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
   border-radius: 18px;
}

.back-button a {
   color: inherit;
   text-decoration: none;
}

@media (max-width: 800px) {
    @charset "utf-8";

body {
    background-color: #d3d3d3;
}

.header {
    display: flex;
    flex-direction: column;
    margin-top: 150px;
}

.toggle-menu-button{
      margin-left: auto;
   margin-right: auto;
   margin-top: 150px;
   margin-bottom: 150px;
   width: 100px;
   height: 60px;
   font-size: 20px;
   font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
   border-radius: 14px; 
}

.character {
    align-content: center;
    position: absolute;
    float: left;
    margin-top: 70px;
    margin-left: 130px;
    margin-right: auto;
    width: 70%;

}

.toggle-menu {
    color: inherit;
    border: none;
    margin-left: auto;
    margin-right: auto;
    margin-top: 70px;
    margin-bottom: 150px;
}

.footer {
    display: flex;
}

.back-button {
      margin-left: auto;
   margin-right: auto;
   margin-top: 150px;
   margin-bottom: 150px;
   width: 100px;
   height: 60px;
   font-size: 20px;
   font-family: YuMincho, "Yu Mincho", "Hiragino Mincho ProN", "serif";
   border-radius: 14px; 
}

.back-button a {
   color: inherit;
   text-decoration: none;
}
}